<include file="public@header" />

</head>
<body>
	<div class="wrap js-check-wrap">
		<ul class="nav nav-tabs">
			<li ><a href="{:url('Paidprogram/index')}">{:lang('PAID_CONTENT_LIST')}</a></li>
			<li class="active"><a >{:lang('EDIT')}</a></li>
		</ul>
		<form method="post" class="form-horizontal js-ajax-form margin-top-20" action="{:url('Paidprogram/editPost')}">

            <div class="form-group">
				<label for="input-userinfo" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('USER_INFORMATION')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-userinfo" value="{$data['userinfo']['user_nickname']}({$data['uid']})" readonly="readonly">
				</div>
			</div>

			<div class="form-group">
				<label for="input-title" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('TITLE')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-title" value="{$data['title']}" readonly="readonly">
				</div>
			</div>

			<div class="form-group">
				<label for="input-name" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('COVER')}</label>
				<div class="col-md-6 col-sm-10">
					<img src="{$data['thumb']}" width="200" class="imgtip">
				</div>
			</div>

			<div class="form-group">
				<label for="input-name" class="col-sm-2 control-label"><span class="form-required">*</span>简介</label>
				<div class="col-md-6 col-sm-10">
					<textarea style="width: 100%;min-height: 100px;" readonly="readonly">{$data['content']}</textarea>
				</div>
			</div>



			<div class="form-group">
				<label for="input-money" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('PRICE')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-money" value="{$data['money']}" readonly="readonly">
				</div>
			</div>

			<div class="form-group">
				<label for="input-name" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('PERSON_PROFILE')}</label>
				<div class="col-md-6 col-sm-10">
					<textarea style="width: 100%;min-height: 100px;" readonly="readonly">{$data['personal_desc']}</textarea>
				</div>
			</div>

			<div class="form-group">
				<label for="input-type" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('TYPE')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-type" value="{$type[$data['type']]}" readonly="readonly">
				</div>
			</div>

			<div class="form-group">
				<label for="input-name" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('VIDEO_LIST')}</label>
				<div class="col-md-6 col-sm-10">

					<foreach name="$data['video_arr']" id="vl">
						<if condition="$data['type'] eq 1">
							<p>{:lang('VIDEO_TITLE')}: {$vl['video_title']}</p>
						</if>
						<p>{:lang('VIDEO_URL')}:{$vl['video_url']}<a href="javaScript:void(0)" class="view" data-url="{$vl['video_url']}">{:lang('WATCH')}</a></p>
						<p>{:lang('VIDEO_LENGTH')}: {:getSeconds($vl['video_length'])}</p>
						<if condition="$data['type'] eq 1">
							<if condition="$vl['is_see'] eq 1">
								<p>{:lang('IS_TRIAL_AVAILABLE')}:{:lang('YES')}</p>
							<else />
								<p>{:lang('IS_TRIAL_AVAILABLE')}:{:lang('NO')}</p>
							</if>
						</if>
						<hr>
					</foreach>
				</div>
			</div>

			<div class="form-group">
				<label for="input-sale_nums" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('PURCHASE_QUANTITY')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-sale_nums" value="{$data['sale_nums']}" readonly="readonly">
				</div>
			</div>

			<div class="form-group">
				<label for="input-evaluate_nums" class="col-sm-2 control-label"><span class="form-required">*</span>评价人数</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-evaluate_nums" value="{$data['evaluate_nums']}" readonly="readonly">
				</div>
			</div>

			<div class="form-group">
				<label for="input-evaluate_total" class="col-sm-2 control-label"><span class="form-required">*</span>评价总分</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-evaluate_total" value="{$data['evaluate_total']}" readonly="readonly">
				</div>
			</div>

			<div class="form-group">
				<label for="input-evaluate_point" class="col-sm-2 control-label"><span class="form-required">*</span>评价等级</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-evaluate_point" value="{$data['evaluate_point']}" readonly="readonly">
				</div>
			</div>

			

			<div class="form-group">
				<label for="input-status" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('AUDIT_STATUS')}</label>
				<div class="col-md-6 col-sm-10" id="status">
                    <volist name="status" id="v">
						<label class="radio-inline">
							<input type="radio" name="status" value="{$key}" <if condition="$data['status'] eq $key">checked</if>>{$v}
						</label>
                    </volist>
				</div>
			</div>

            <div class="form-group">
				<div class="col-sm-offset-2 col-sm-10">
					<input type="hidden" name="id" value="{$data.id}" />
					<input type="hidden" name="uid" value="{$data.uid}" />
					<button type="submit" class="btn btn-primary js-ajax-submit">{:lang('EDIT')}</button>
					<a class="btn btn-default" href="{:url('Paidprogram/index')}">{:lang('BACK')}</a>
				</div>
			</div>

		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
	<script type="text/javascript">
		$(function(){
			Wind.use('layer');

			$('.view').click(function(){
                var _this=$(this);
                var url=_this.data('url');

                layer.open({
                    type: 2,
                    title: '{:lang("WATCH_THE_VIDEO")}',
                    shadeClose: true,
                    shade: 0.8,
                    area: ['500px', '600px'],
                    content: '/admin/Paidprogram/videoplay?url='+url
                }); 
                
            });
		});

		
	</script>
    
</body>
</html>